Support Questions
Find answers, ask questions, and share your expertise

HDP 3.1 support with Isilion 8.1.2

Highlighted

HDP 3.1 support with Isilion 8.1.2

New Contributor

Hi All,

We were looking at the Isilion and HDP support matrix at the following site https://community.emc.com/docs/DOC-37101

For Isilion 8.1.2 we do not see any compatibility with HDP 3.1. We only see the compatibility matrix fro HDP 3.0.1.

We wanted to know if we can still run HDP 3.1 with Isilion 8.1.2 although we do not see that option in the compatibility matrix.

Even for Ambari version 2.7.3 that comes with HDP 3.1 looks like note mentioned in the above link.

If someone can clarify it will help

Thanks & Regards,

Pravin


Don't have an account?